/*
 * @Description:: 请补充填写
 * @Version: 请配置版本号
 * @Author: 舟舟
 * @Date: 2022-06-25 23:00:38
 * @LastEditors: 舟舟
 * @LastEditTime: 2022-06-28 16:21:47
 * @FilePath: /ouicai_web_framework_vite/src/api/backend/dashboard.ts
 */
import createAxios from '/@/utils/axios'

export function dashboard() {
    return createAxios({
        url: '/Login/Dashboard',
        method: 'get',
    })
}
